.DashBoardDisplay-maindiv{ 
    display: grid;
    gap: 10px;
    width: 85%;
    height: 80%;
    grid-template-rows: 30% 60%;
    font-family: phetsarath ot;

}
.Appointment-div{
    background-color: rgb(255, 255, 255);
    grid-column: 1 / span 1;
    border-radius: 13px;
    display: grid;
    align-items: center;
    justify-content: center;
    grid-template-columns: 100px 100px  ;
    gap: 70px;
    
    
}

.Appointment-item{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center; 
     
}
.Appointment-icon{
 display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center; 

}
.stock-div{
    background-color: rgb(255, 255, 255);
     grid-column: 2 / span 1;
     border-radius: 13px;
     display: grid;
     align-items: center;
     justify-content: center;
     grid-template-columns: 100px 100px  ;
     gap: 70px;
  
     
}
.stock-item{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center; 
}
.stock-icon{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
   
.orders-div{
    background-color: rgb(255, 255, 255);
    grid-column: 3 / span 1;
    border-radius: 13px;
    display: grid;
     align-items: center;
     justify-content: center;
     grid-template-columns: 100px 100px  ;
     gap: 70px;
  


}
.order-item{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center; 
}
.payment-div{
    background-color: rgb(255, 255, 255); 
    grid-column: 1 / span 2;
    grid-row: 2  / span 2;
    border-radius: 13px;
    display: flex;
    flex-direction: column;
    overflow: auto;
 
}
.Report-Display-edit-button{
    color: black;
    font-size: 18px !important;
    font-family: phetsarath ot !important ;
}
.payment-title{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 400px;
   
}
.payment-div-button{
    color: black;
    background-color: #D9D9D9;
    
}
.table-list{
    overflow: auto ;
}
.barber-div{
    background-color: rgb(255, 255, 255);
    grid-row: 2  / span 2;
    border-radius: 13px;
    display: grid;
    grid-template-rows: 15% 40%;

}
.barber-title{
    border-bottom: 1px solid rgb(139, 135, 135);
}
.employee-list{
    display: flex;
    flex-direction: column;
    gap: 10px;
    height: 400px;
     overflow: auto;
}
 .barber-display{
    display: flex;
    gap: 15px;
     align-items: center;
     grid-template-columns: 30% 70%;
    height: 90px;
    border-bottom: 1px solid  rgb(139, 135, 135);

 }

.barber-display-profile{
    display: flex;
    justify-content: center;
    align-items: center;

}
.display-img{
    height: 60px;
    width: 50px;
    object-fit: cover; /* Ensure the image covers the area while maintaining aspect ratio */
 
    
}
 
.barber-display-profile-logo{
    overflow: hidden; /* Hide any overflow from the image */
    width: 60px;
    height: 60px;
    border: 2px solid  rgb(139, 135, 135);
    border-radius: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left:10px ;
}
.barber-display-detail > p{
     font-size: 20px;
     padding: 0px;
     margin: 4px;
     font-family: phetsarath ot;
    
}